/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 29, 2017, 12:42:55 PM
    Author     : labox
*/
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media screen and (max-width: 1025px)
{
    /****HOME***/
    
    /*PROYECTOS*/
    .portfolio_wrapper .image_frame .image_wrapper {
	   max-height: 215px;
    }
}
/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */

@media screen and (max-width: 959px)
{
	 /****HOME***/
	 .portfolio-photo .portfolio-item .portfolio-details .details{
		min-height: 40px;
	 }
	 .portfolio-photo .portfolio-item{
		height: 200px;
	 }
	 h2.entry-title,
	 .portfolio-photo .portfolio-item .portfolio-details .details .title{
		font-size: 1.5em;
		line-height: 1em;
	 }
	 
	 .home .cursos_left, .home .cursos_list{
		min-height: 400px;
	 }
	 
	 /*OTHER*/
	 .header-stack.header-center #Top_bar .logo{
		    width: 250px;
		  margin-bottom: 30px;
	 }
	 
	 #Content #proyectos_integrales .section_wrapper > .one-second,
	 #Content #asesoramiento .section_wrapper > .one-second,
	 #Content #proyectos_participativos .section_wrapper > .one-second,
	 #Content #formacion .section_wrapper > .one-second{
		width: 60%;
	 }
	 #Content #proyectos_integrales .section_wrapper > .one-second.img_column,
	 #Content #asesoramiento .section_wrapper > .one-second.img_column,
	 #Content #proyectos_participativos .section_wrapper > .one-second.img_column,
	 #Content #formacion .section_wrapper > .one-second.img_column{
		width: 40%;
	 }
	 
	 /*PROYECTOS*/
	 .portfolio_wrapper .image_frame .image_wrapper{
		max-height: 150px;
	 }
	 
	 /*NOTICIAS*/
	 .widget-area{
		padding: 30px 10px 20px;
	 }
}
/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media screen and (max-width: 767px) 
{
    /*HOME*/
    .portfolio-photo .portfolio-item{
	   width: 100%;
    }
    .portfolio-photo .portfolio-item .portfolio-details .more h4{
	   font-size: 1.7em;
    }
    .portfolio-photo .portfolio-item .portfolio-details .more{
	   display: none;
    }
    
    .home .cursos_left, .home .cursos_list{
	   min-height: 150px;
    }
    
    /*PROYECTOS*/
    .image_frame .image_wrapper .image_links{
	   bottom: 0;
    }
    
    /*CURSOS*/
    img.scale-with-grid, #Content img{
	   width: 100%;
	   height: auto;
    }
    .image_frame .image_wrapper{
	   max-height: 300px;
	   overflow: hidden;
    }
    
    /*Footer*/
    #Footer ul{
	   text-align: center;
	   padding: 0;
    }
}

/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media screen and (max-width: 479px)
{
    /*HOME*/
}

